"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=Læs højt-funktion"
"IDS_LANGUAGE=DAN"
"IDS_ABOUT_VERSION=Acrobat-ekstramodulet Læs højt version 1.0"
"IDS_MENU_ABOUT=Acrobat &Læs højt..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2005-2006, Adobe Systems Incorporated.\nAlle rettigheder forbeholdes."
"IDS_ABOUT_LEGAL=&Juridiske bemærkninger"
"IDS_ABOUT_CREDITS=&Tak til"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Brug af Acrobat &Læs højt..."
"IDS_ALL_FILES=Alle arkiver"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Dette ekstramodul læser teksten i PDF-dokumentet højt."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Ekstramoduler, der kræves for at opnå fuld funktionalitet: EScript, MakeAccessible, PDDom"
"IDS_TTS_NOTEXT=Der er desværre ingen tekst at læse højt"
"IDS_READING_PREFS_TITLE=Læser"
"IDS_ROL_TURNON=&Aktiver højtlæsning"
"IDS_ROL_TURNOFF=De&aktiver højtlæsning"
"IDS_ROL_READPAGE=Læs &kun denne side"
"IDS_ROL_READTOEND=&Læs til slutning af dokument"
"IDS_ROL_PAUSE=&Pause"
"IDS_ROL_RESUME=&Genoptag"
"IDS_ROL_STOP=&Stop"
"IDS_ROL_NO_TTS=Systemet understøtter ikke højtlæsningsfunktionen"
"IDS_ROL_EMPTY_PAGE=Advarsel: Tom side"
"IDS_ROL_VOICE_LANG=Der er ingen %s-stemme tilgængelig på systemet. "
"IDS_ROL_NO_VOICE_TITLE=Standardstemme til højtlæsningsfunktion"
"IDS_ROL_EMPTY_STR=tom"
"IDS_ROL_CANNOT_ACTIVATE_DUE_TO_DOC_PERMISSION=Læs højt kan ikke aktiveres for dette dokument, fordi dets tilladelser ikke giver mulighed for at kopiere indholdet, så det kan gøres tilgængeligt."
"IDS_ARABIC=Arabisk"
"IDS_BRAZILIAN=Brasiliansk"
"IDS_BULGARIAN=Bulgarsk"
"IDS_CHINESE=Kinesisk"
"IDS_CROATIAN=Kroatisk"
"IDS_CZECH=Tjekkisk"
"IDS_DANISH=Dansk"
"IDS_DUTCH=Hollandsk"
"IDS_ENGLISH=Engelsk"
"IDS_ENGLISHUK=Britisk engelsk"
"IDS_ENGLISHUS=Amerikansk engelsk"
"IDS_ESTONIAN=Estisk"
"IDS_FINNISH=Finsk"
"IDS_FRENCH=Fransk"
"IDS_GERMAN=Tysk"
"IDS_GREEK=Græsk"
"IDS_HEBREW=Hebraisk"
"IDS_HUNGARIAN=Ungarsk"
"IDS_ITALIAN=Italiensk"
"IDS_JAPANESE=Japansk"
"IDS_KOREAN=Koreansk"
"IDS_LATVIAN=Lettisk"
"IDS_LITHUANIAN=Litauisk"
"IDS_NORWEGIAN=Norsk"
"IDS_POLISH=Polsk"
"IDS_PORTUGUESE=Portugisisk"
"IDS_ROMANIAN=Rumænsk"
"IDS_RUSSIAN=Russisk"
"IDS_SLOVAK=Slovakisk"
"IDS_SLOVENIAN=Slovensk"
"IDS_SPANISH=Spansk"
"IDS_SWEDISH=Svensk"
"IDS_TURKISH=Tyrkisk"
"IDS_OTHER=overensstemmende"
"$$$/Dialogs/ReadingPrefs/Speech=Indstillinger for højtlæsning"
"$$$/Dialogs/ReadingPrefs/Volume=L&ydstyrke:"
"$$$/Dialogs/ReadingPrefs/DefaultVoice=&Brug standardstemme"
"$$$/Dialogs/ReadingPrefs/Voice=Ste&mme:"
"$$$/Dialogs/ReadingPrefs/Driver=&Driver:"
"$$$/Dialogs/ReadingPrefs/DefaultAttributes=Br&ug standardtaleattributter"
"$$$/Dialogs/ReadingPrefs/Pitch=&Tonehøjde:"
"$$$/Dialogs/ReadingPrefs/WordRate=O&rd pr. minut:"
"$$$/Dialogs/ReadingPrefs/FormSpeech=Læs &formularfelter"
"$$$/Prefs/Access/ReadOrder/Title=Indstillinger for læserækkefølge"
"$$$/Prefs/Access/ReadOrder/Override=&Overskriv læserækkefølgen i kodede dokumenter"
"$$$/Prefs/Access/ReadOrder/Order=&Læserækkefølge:"
"$$$/Prefs/Access/ReadOrder/Inferred=Udled læserækkefølgen af dokumentet (anbefales)"
"$$$/Prefs/Access/ReadOrder/TBLR=Læserækkefølge venstre mod højre, top mod bund"
"$$$/Prefs/Access/ReadOrder/Wordy=Brug læserækkefølge i ubehandlet udskriftsstrøm"
"$$$/Prefs/Access/ReadMode/Title=Indstillinger for skærmlæser"
"$$$/Prefs/Access/ReadMode/Mode=&Side eller dokument:"
"$$$/Prefs/Access/ReadMode/Page=Læs kun de synlige sider"
"$$$/Prefs/Access/ReadMode/Doc=Læs hele dokumentet"
"$$$/Prefs/Access/ReadMode/Auto=Læs kun de synlige sider, hvis der er tale om store dokumenter"
"$$$/Prefs/Access/ReadMode/LargeDoc=&Det mindste antal sider i et stort dokument:"
"$$$/Prefs/Access/AskToTag=Be&kræft, før dokumenter kodes"
"$$$/Prefs/Access/UnixEnableDocAccess=&Aktiver dokumentadgang"
